{
  "name": "reto_liverpool2",
  "description": "ecommerce",
  "main": "server.js",
  "scripts": {
    "preinstall": "npm install bower -g",
    "postinstall": "bower install",
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server",
    "lint": "eslint client/app/"
  },
  "keywords": [
    "e-commerce",
    "nodejs",
    "angularjs",
    "expressjs",
    "jennifer",
    "bland"
  ],
  "dependencies": {
    "body-parser": "^1.17.2",
    "bower": "^1.8.0",
    "dotenv": "^4.0.0",
    "express": "^4.15.3",
    "mongodb": "^2.2.26",
    "morgan": "^1.8.1"
  },
  "devDependencies": {
    "eslint": "^4.1.1",
    "eslint-config-angular": "^0.5.0",
    "eslint-plugin-angular": "^3.0.0"
  }
}
